[Desktop Entry]
Encoding=UTF-8
Name=Mime-icon editor
Name[es]=Editor de iconos tipo mime
Name[fr]=Editeur de types MIME et icônes associées
Name[hu]=Mime-ikon szerkesztő
Name[ja]=MIME アイコンエディター
Name[ko]=마임-아이콘 편집기
Name[sv]=Mime-ikoneditor
Comment=Mime-icon editor
Comment[es]=Editor de iconos tipo mime
Comment[fr]=Gestion des types MIME
Comment[hu]=Mime-ikon szerkesztő
Comment[ja]=MIME アイコンの編集を行います
Comment[ko]=마임-아이콘 편집기
Comment[sv]=Mime-ikoneditor
Exec=xfmime-edit
Icon=d-image
Terminal=false
Type=Application
Categories=X-XFCE;Utility;
